LnTScada Supervisor/Energy Ed. [Larsen & Tourbo Electrical Automation IC]
07/08/2021 04:41 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2
Client

Larsen & Tourbo Electrical Automation
IC

Ahmednagar and Coimbatore Factory
L&T Business Park TC-2 Tower B, 7th
Floor

Gate No-05, Powai Campus, Saki Vihar
Road

Powai, Mumbai-400072

India

LnTScada Supervisor/Energy Ed.

HP Z440 Workstation/8.1 Pro

7.50

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b),
SBO Control (12b), Service Tracking
(B15), Setting Group (B4), Setting Group
Definition (B4+), Substitution (B3), Time
Synchronization (B13), Unbuffered
Reporting (B5)

kathy.ellis
02/06/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
TUV SUD Germany (A)

ZE 16 01 94841 001

2B2D27EF4BA29FD72538F30ABE2CA
B8D7ADB3A1FABF6CC12DE13D0C188
1C963D

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:41 PM - Herbert Falk
- File 16-ZE 16 01 94841 001 LnT LnTScada_IEC61850Ed2-Client-Certif added

04/21/2025

1/2




#2 - 07/11/2021 10:07 AM - Herbert Falk
- Address updated

- Optional Reservation Test changed from No to Yes
